[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'dynlibs' (#rtl)

# GetProcAddress

For compatibility with Delphi/Windows: Get the address of a procedure

## Declaration

Source position: dynlibs.pas line 45

`function GetProcAddress(`
`Lib: TLibHandle;`
`const ProcName: AnsiString`
`):Pointer;`

## Description

GetProcAddress provides the same functionality as GetProcedureAddress, and is provided for compatibility with Delphi.

## See also

GetProcedureAddress |  | Get the address of a procedure or symbol in a dynamic library.

Documentation generated on: Feb 26 2014